{
    "name": "genericnotification/notification",
    "description": "Track Mail, sms and app notification",
    "type": "library",
    "license": "MIT",
    "version": "2.0",
    "scripts": {
        "post-install-cmd": [
            "php artisan vendor:publish --tag=generic-notification-config"
        ]
    },
    "autoload": {
        "psr-4": {
            "App\\GenericNotification\\Notification\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Tushar Sawant",
            "email": "tusharsawant242726@gmail.com"
        }
    ],
    "require": {
        "php": "^8.0",
        "ramsey/uuid": "^4.7"
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
